uuid:
  -
    value: 2bc448a3-52fe-4f45-ba5f-c3c8969da67e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_aon_00087_20140716_dsc05598_4000.jpg
uri:
  -
    value: 'public://2019-10/art_aon_00087_20140716_dsc05598_4000_0.jpg'
    url: /sites/default/files/2019-10/art_aon_00087_20140716_dsc05598_4000_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 300706
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:32:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:32:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
